<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="System.IO" %>
<html>
<head> <B>¶ΑΘ΅ XML</B> </head>
<script language="VB" runat="server">
  Sub Page_Load(Source As Object, E As EventArgs) 
    Dim ds          As New DataSet
    Dim fs          As filestream
    dim xmLStream   As StreamReader
    fs = New filestream(Server.MapPath("more.xml"), FileMode.Open, FileAccess.Read)
    xmlStream = new StreamReader(fs)
    ds.ReadXML(XmlStream)
    DataGrid1.DataSource=ds.Tables("article").DefaultView
    DataGrid1.DataBind()
  End Sub
</script>
<form runat=server>
 <asp:DataGrid id="DataGrid1" runat="server" /> 
</form>
</body>
</html>
